PROBE::NFS.AOP.R(3stap)

NAME
probe::nfs.aop.readpage - NFS client synchronously reading a page

SYNOPSIS

nfs.aop.readpage

VALUES

page_index
    offset within mapping, can used a page identifier and position identifier in the page frame

ino
    inode number

size
    number of pages to be read in this execution

__page
    the address of page

dev
    device identifier

i_size
    file length in bytes

i_flag
    file flags

sb_flag
    super block flags

rsize
    read size (in bytes)

file
    file argument

DESCRIPTION

Read the page over, only fires when a previous async read operation failed

SEE ALSO
tapset::nfs(3stap)